PDA

View Full Version : [ubuntu] 10.04 upgrade, I think minor problem



richie3418
May 2nd, 2010, 12:21 AM
I finished upgrading to 10.04 from 8.04 LTS this morning. I haven't even explored it as yet because I have been trying to find out how to repair a broken package. I get the error message BrokenCount > 0, I looked it up and it is for Adobe Flash plugin. The installer is missing, I tried to install the installer and I get this: E: flashplugin-nonfree: Package is in a very bad inconsistent state - you should reinstall it before attempting a removal.
I get the same message when I try to un-install the plugin. So I am stuck I can't do anything with it, ANY IDEAS?

chriswyatt
May 2nd, 2010, 12:28 AM
Have you tried this?

https://help.ubuntu.com/community/SynapticHowto#How%20to%20fix%20broken%20packages

Also when / if you've got rid of that package I recommend using 'adobe-flashplugin' from the Canonical partner repository, it's the flash plugin itself rather than the installer.

richie3418
May 2nd, 2010, 12:59 AM
I just tried that, it will take it off the broken filtewr but when you come back to it it is still there. It just will not let me do anything to it. I will try again in the morning it has been a long day. I will come back in the morning and see if there are any more ideas, Thank You.